JQuake

Requirements

  • Java Runtime Environment 8. (日本語) MacOS users will have to install this version.
  • At least a 4-Core CPU and 8GB of RAM are recommended
  • Windows 8/8.1/10 (Tested on 10), Linux (Tested on Ubuntu 18.04, Mint 19.3), macOS (Tested on Catalina)
  • Microsoft Fonts on Linux-based systems
  • Permanent Internet Connection (Proxy Supported)

Caution

  • JQuake receives Earthquake Early Warning bulletins from the Japan Meteorological Agency, the user must have understood how it works and how to respond to it.
  • The software developer is not responsible for any injury caused by the use of the software.
  • Decompiling or trying to reuse the resources contained in the .jar file is prohibited.
  • Since the code is not signed for financial reasons, you might fail antivirus check. Exclude the executable from check to avoid any hindrance.

Download JQuake v1.3.1 (Changelog)



If you are updating from a previous version (on Windows or Linux), it is recommended that you copy your previous Settings.properties and paste it into the new folder.

以前のバージョン(WindowsまたはLinux)から更新する場合は、以前のSettings.propertiesをコピーして、新しいフォルダーに貼り付けることをお勧めします。

If you like this work, you can support it by making a donation :